<div class="conversation-card"{% if hidden %} style="opacity: 0.5;"{% endif %}>
    <div class="conversation-card__tags conversation-card__tags-container">        
        <span></span>
        <span>
            {% if hidden %}
            {{ span_icon(_('Hidden'), 'user-secret', aria_label=_('Hidden conversation')) }}
            {% else %}
            {{ span_icon(tag if tag else _('Conversation'), 'tags', icon_description=_('tags')) }}
            {% endif %}
        </span>
        <span class="center-icon" 
        onclick="navigator.clipboard.writeText(`{{share_url}}`.split(`dashboard/`)[0]);
        document.getElementById(`{{url}}`).classList.add(`share-card__show`);
        setTimeout(()=>document.getElementById(`{{url}}`).classList.remove(`share-card__show`), 2000);">
            <image id="share-card" src="/static/img/bg/share_card.svg">
            </image>
            <span class="share-card__span" id="{{url}}">
                <span class="share-card__item">Link Copiado!</span>
            </span>
        </span>
    </div>
    <ul class="conversation-card__statistics">
        <li>{{ span_icon(n_comments, 'comment') }}</li>
        <li>{{ span_icon(n_votes, 'sliders-h') }}</li>
        <li>{{ span_icon(n_favorites, 'star') }}</li>
        
    </ul>
    <h2 class="conversation-card__text">
        <a href="{{ url }}">{{ text }}</a>
    </h2>
    <div class="conversation-card__author" style="order: 1">{{ _('by:') }} {{ author }} </div>
    {{ progress or '' }}
    <div class="conversation-card__button" style="order: 1">{{ action_button(_(button_text), href=url, tabindex=-1, aria_hidden="true") }}</div>
</div>

<script>

</script>
